.search-results {
	position: relative;
}

.search-results h3 {
}

.search-results .search-result {
	padding: 8px 0px;
	border-bottom: 1px solid #eaeaea;
}

.searchPageSelector {
	text-align: right;
}
.highlight {
	background-color: yellow;
}
#search_box {
	float: right;
	padding: 4px;
}
	#search_box_f {
		margin: 0;
	}
	#search_box_q, #advanced_search_box_q {
		width: 200px;
		font-size: .9em;
		background-color:#008ac9;
	    border:#037cb3 1px solid;
		border-radius: 5px;
		box-shadow: inset 0 0 5px 5px #026fa7;
	}
	#search_box_s {
		height: 22px;
		font-size: .9em;
		padding: 0 5px 3px;
	}


#advancedSearchBox {
	position: absolute;
	width: 410px;
	top: 8px;
	left: 225px;
}
#advancedSearchForm {
	position: relative;
	width: 400px;
	padding: 4px 4px;
}